.cloud_wrap {
				padding: 20px;
			}
			.cloud_wrap .cloud {
				height: 237px;
			}
			.cloud {
				font: bold 13px Arial,Helvetica,sans-serif;
				height: 300px;
				overflow: hidden;
				position: relative;
				width: 100%;
			}
			.cloud p {
				background-color: #c2cbba;
				border: medium none;
				margin: 0;
				opacity: 0.5;
				padding: 0;
				position: absolute;
				visibility: hidden;
			}
			.cloud a {
				margin: 0;
				padding: 0;
				position: absolute;
				text-decoration: none;
				visibility: hidden;
			}